Authorization: Bearer ********************{
"page": 0,
"limit": 0,
"sortField": "string",
"sortDirection": "string",
"type": [
"CHAIN_TRANSFER_IN"
],
"datetime": {
"operator": "ALL",
"value": [
"string"
]
},
"currency": [
"string"
],
"entityAccountId": [
"string"
],
"accountType": "CHAIN",
"verifyStatus": "WAITING",
"journalTypeIds": [
"string"
],
"amount": {
"operator": "GT",
"value": [
"string"
]
},
"amountFC": {
"operator": "GT",
"value": [
"string"
]
},
"txHash": "string",
"defiHoldingProtocolIds": [
"string"
],
"functionName": {
"operator": "EQ",
"value": "string"
},
"originalType": "string",
"identifyType": "INTERNAL_TRANSFER"
}curl --location 'https://web-api.blockindex.com/entity//transaction/extra' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"page": 0,
"limit": 0,
"sortField": "string",
"sortDirection": "string",
"type": [
"CHAIN_TRANSFER_IN"
],
"datetime": {
"operator": "ALL",
"value": [
"string"
]
},
"currency": [
"string"
],
"entityAccountId": [
"string"
],
"accountType": "CHAIN",
"verifyStatus": "WAITING",
"journalTypeIds": [
"string"
],
"amount": {
"operator": "GT",
"value": [
"string"
]
},
"amountFC": {
"operator": "GT",
"value": [
"string"
]
},
"txHash": "string",
"defiHoldingProtocolIds": [
"string"
],
"functionName": {
"operator": "EQ",
"value": "string"
},
"originalType": "string",
"identifyType": "INTERNAL_TRANSFER"
}'{
"status": "success",
"requestId": "d597889c-9197-8c3d-5fc5-2079f5808742",
"data": {
"total": {
"amountInFC": "640.59",
"amountOutFC": "411.85"
},
"filteredCount": 30
}
}